Bug 828603 - update patch for logging nb #156876
update patch for logging nb #156876
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freemarker (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Omair Majid
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 20:49 EDT by gil cattaneo
Modified: 2012-06-28 03:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-27 17:08:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update patch for logging nb #156876 (2.50 KB, patch)
2012-06-04 20:49 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-06-04 20:49:38 EDT
Created attachment 589319 [details]
update patch for logging nb #156876

Description of problem:
update patch for logging nb #156876


Version-Release number of selected component (if applicable): 2.3.19




apoligize for the inconvenience
Comment 1 Omair Majid 2012-06-27 17:08:59 EDT
Built for rawhide: http://koji.fedoraproject.org/koji/buildinfo?buildID=327980

Sorry for the delay in getting it built.

Note You need to log in before you can comment on or make changes to this bug.